UP 2013.10.06 12:00 UTC [PRODUCTION] [DONE]

Important informations about SolydXK including releases notes, forum rules and other anouncements
User avatar
Richard
Posts: 162
Joined: 09 Jun 2013 20:54
Location: Venezuela via Louisiana

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Richard » 07 Oct 2013 12:48

@Schoelje, re: http://forums.solydxk.nl/viewtopic.php? ... 701#p16490

Purged Plymouth*
left "quiet" in Default
update-grub
removed splash from boot line...
and still no joy. Hangs approximately after remove lp0; setup Bidirectional Printer...

I'll wait a few hours and then wipe sda1 again, reformat, reinstall SolydX32_201309,
without Plymouth, remove Plymouth* if it exists, then update UP to see
if that is the main problem.

Thanks for the tips and advice.
Still open for any new ideas.
It will be about 3 hours before I nuke and pave sda1 again.

regards, Richard.
Refracta-7.2......32bit
SolydX-201311..32bit
Manjaro-0.8.7.1-x32

jonasgamma
Posts: 42
Joined: 20 Jun 2013 06:27
Location: Medellín, Colombia

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby jonasgamma » 07 Oct 2013 12:54

Hello

I have an issue with the new kernel and the new nvidia driver.

After update, everything seems to be fine, but when I reboot and log in again, I opened the taskmanager and my memory consuption was to high, normaly the initial RAM is 120MB, after update is 400MB.

I don't knew what to do, so, I reinstall the OS again, did the update, reboot, and everything would well, the initial RAM was 90MB, but when I open the device drive manager and installed the nvidia driver again, the RAM and CPU increased without reason.

So, I think the problem is with the nvidia driver, and I can't boot in the 3.10.2 kernel or 3.9 because It says that de nvidia driver is not compatible with those kernels.

Any idea?

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 13:25

jonasgamma wrote:normaly the initial RAM is 120MB, after update is 400MB.
how see you that?
I can't boot in the 3.10.2 kernel or 3.9 because It says that de nvidia driver is not compatible
what say?

Code: Select all

inxi -SG
can you execute, without errors:

Code: Select all

apt-get install --reinstall nvidia-kernel-dkms

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 13:33

Richard wrote:Purged Plymouth*
left "quiet" in Default
update-grub
normally, if all is correct, you must not have
removed splash from boot line
are you sure that you make this on grub "master", on distro that manages grub/boot?
you can try this, on solydX, if you can boot on recovery mode:

Code: Select all

grub-install /dev/sda
update-grub
reboot
it's better?

User avatar
Richard
Posts: 162
Joined: 09 Jun 2013 20:54
Location: Venezuela via Louisiana

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Richard » 07 Oct 2013 13:41

@kyodev,
Well, I thought so, but I'll try it again with SolydX grub on mbr,
since, yes, I had moved it to sda2 which is Debian stable.
I'll try again, just to make sure I'm working on the correct partition. ;)

BACK AGAIN:
Set sda1 (SolydX part) to MBR.
Rebooted, quiet still there in both, without splash.
Still only boots to a black screen with blinking cursor upper left.

So, back to the drawing board....
Purging Plymouth* didn't fix the problem.
Must be something else, maybe damaged?
About 2 hours to go before reformat sda1 and reinstall SolydX32_201309,
without Plymouth, set up a bit and then UP-201310-PROD.
Expect it to be fine. Never have had much luck with Plymouth, except the car.

AND AGAIN:
Now have time to reformat my SolydX32 partition, install the 201309 ISO and
I think I'll just hold off on the UP for a while until I have a problem.
Everything was working great before the UP.

I will make an fsarchiver clone before I attempt another UP. :)
Refracta-7.2......32bit
SolydX-201311..32bit
Manjaro-0.8.7.1-x32

User avatar
Gonzalo_VC
Posts: 321
Joined: 07 May 2013 13:25
Location: SouthAmerica

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Gonzalo_VC » 07 Oct 2013 14:38

I have updated/upgraded 5 machines this morning and more than half of them were smooth.

One KDE 64 machine gave the ndiswrapper problem, and one XFCE 32 gave me a problem with the automatic login.
In the first case I didn't solve it with the command suggested by the updater, I'll try later with the ones listed in this forum. In the second case, I try to install nvidia drives instead of the nouveau one, and got it worst: black screen. I am thinking of re-installing the whole system. I couldn't solve it login into the rescue mode (I'm not so smart, I guess).

C'est la vie... but I REALLY hope those things don't happen.

Don't be a pirate, nor a slave. Use GNU/Linux!
GNU/Linux user 451206
SolydXK, GALPon MiniNo, PCLinuxOS, Xubuntu



User avatar
excollier
Posts: 81
Joined: 13 Aug 2013 11:47
Location: Donegal, Ireland

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby excollier » 07 Oct 2013 15:33

Now this really has me confused, the udate manager now tells me there are 671 updtes at 590MB, but still will not update (although it does show the list) maybe I'll re-install with the latest iso, same as on my other computer which was done with the latest iso and is busy updating now.

Fandangio
Posts: 5
Joined: 10 Sep 2013 10:20

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Fandangio » 07 Oct 2013 15:47

I know there's been some discusion about Plymouth having issues for some but the update has fixed mine :)

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 16:35

Gonzalo_VC wrote: In the second case, I try to install nvidia drives instead of the nouveau one, and got it worst: black screen. I am thinking of re-installing the whole system.
no, I had some problems with ndiswrapper and nvidia. perhaps, you are in this case? first in recovery mode, or with tty Ctrl+Alt+F1, login as root, try to remove nvidia with

Code: Select all

mv /etc/X11/xorg.conf /etc/X11/xorg.conf.bak
reboot
normally, you can start without problems?
if you don't use ndiswrapper, remove it

Code: Select all

apt purge ndiswrapper-*
if you use it

Code: Select all

apt remove ndiswrapper-dkm
verify

Code: Select all

apt search linux-headers-3.10 | grep ^i
you must have linux-headers-3.10-3-xyz.
if not, your problem is here, install headers

Code: Select all

apt install linux-headers-3.10.3* 
if necessary, reinstall ndiswrappercode]apt install ndiswrapper-dkms[/code]an nvidia

Code: Select all

apt-get install --reinstall nvidia-kernel-dkms
nvidia-xconfig
if necessary, go back
Edit: if problem, test without plymouth. personally, I purged it :)

Code: Select all

apt purge plymouth plymouth-drm plymouth-x11

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 16:38

excollier wrote:Now this really has me confused, the udate manager now tells me there are 671 updtes at 590MB, but still will not update
have you seen the changelog? have you killed updatemanger? perhaps you can retry with

Code: Select all

sudo killall updatemanager
updatemanager

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 16:48

Gonzalo_VC wrote:XFCE 32 gave me a problem with the automatic login
try editing the file
/etc/lightdm/lightdm.conf and change line 75 to obtain this:

Code: Select all

greeter-hide-users=false
originally, it was #greeter-hide-users=true

jonasgamma
Posts: 42
Joined: 20 Jun 2013 06:27
Location: Medellín, Colombia

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby jonasgamma » 07 Oct 2013 17:38

@kyodev I did reinstall the nvidia drivers and the issue continues, the CPU and the RAM goes up and the PC became too slow.

Right now the best option I see is reinstall the system, update it and keep the nouveau driver instead of nvidia.

User avatar
Gonzalo_VC
Posts: 321
Joined: 07 May 2013 13:25
Location: SouthAmerica

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Gonzalo_VC » 07 Oct 2013 18:20

jonasgamma wrote:...the CPU and the RAM goes up and the PC became too slow...
I don't know what's on my computers, some have just Intel video, but many are a bit slower... it is weird. :?

Don't be a pirate, nor a slave. Use GNU/Linux!
GNU/Linux user 451206
SolydXK, GALPon MiniNo, PCLinuxOS, Xubuntu



User avatar
Orbmiser
Posts: 829
Joined: 24 Aug 2013 22:58
Location: Portland,Oregon

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby Orbmiser » 07 Oct 2013 18:50

Some questions and issues.

1) installing the new version updater before the upgrade pack ask about replace a config file? Is this going to be normal?
Or was it something I changed to cause the difference in the config? Wish I took a snapshot of the dialog to post.

2) Stated this month's update pack was "SolydK user you will have between 200MB until 350MB of packages to download."
And trying to figure out why mine was 675 packages at 605mb. Only other programs from default are Yakuake,Calibre,darktable. And none of them to seem to add up to 300mb worth.

3) Trying to learn why am receiving both i386 & amd64 packages. Do I need both?
Update Packages.jpeg
Both Firefoxes and other libs and such seems redundant?

4) Tried to deselect packages to ignore Thunderbird,Hugin,etc... right click ignore doesn't work? Or just unselecting them doesn't work? of course had a couple of fail to download packages and had to try again which means refresh reselects all the packages again requiring me to manually scroll down the long list to find them again which I didn't so they got installed anyways.

5) Due to Steam touchy-ness about wifi connections have yet after 4 dozen tries different connections and times of day get Steam to update. Isn't new versions of Steam included in update packs?
Steam Fatal Error.jpeg
6) After update tried to restart and got Error dialogs and reset to Logon. Logged back in and tired again finally after a few tries got the normal restart dialog to shutdown or reboot. Some kind of intermediary mess between freshly installed update and getting to reboot menu.

Otherwise no other issues and seems to have worked itself out with a clean reboot.
Tho now trying to figure out what default programs I can un-install like Thunderbird I don't use. But seems I always run into situations where they seem to want to un-install a bunch of other system critical files or libraries? And can mess up your system un-installing certain programs?
Portfolio
http://500px.com/Orbmiser
Flickr
http://www.flickr.com/photos/orb9220/

SolydK - Kernel 3.16-2-amd64 - KDE 4.14.1 Update Pack: 2014.10.15

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby zerozero » 07 Oct 2013 18:59

excollier wrote:Now this really has me confused, the udate manager now tells me there are 671 updtes at 590MB, but still will not update (although it does show the list) maybe I'll re-install with the latest iso, same as on my other computer which was done with the latest iso and is busy updating now.
there is no reason (i think) to reinstall at this point.
quit UM, start the terminal and

Code: Select all

apt update && apt dist-upgrade
post the output (all) here; let's see what is bugging UM :P
bliss of ignorance

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby zerozero » 07 Oct 2013 19:02

jonasgamma wrote:Hello

I have an issue with the new kernel and the new nvidia driver.

After update, everything seems to be fine, but when I reboot and log in again, I opened the taskmanager and my memory consuption was to high, normaly the initial RAM is 120MB, after update is 400MB.

I don't knew what to do, so, I reinstall the OS again, did the update, reboot, and everything would well, the initial RAM was 90MB, but when I open the device drive manager and installed the nvidia driver again, the RAM and CPU increased without reason.

So, I think the problem is with the nvidia driver, and I can't boot in the 3.10.2 kernel or 3.9 because It says that de nvidia driver is not compatible with those kernels.

Any idea?
what graphic card you have and driver you are trying to install?
post the output of

Code: Select all

inxi -Gxxx
bliss of ignorance

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby zerozero » 07 Oct 2013 19:18

Gonzalo_VC wrote:
jonasgamma wrote:...the CPU and the RAM goes up and the PC became too slow...
I don't know what's on my computers, some have just Intel video, but many are a bit slower... it is weird. :?
to have a general idea of what's in each computer, run

Code: Select all

inxi -Fxx


if you just want the graphics card/drivers information:

Code: Select all

inxi -Gxx
bliss of ignorance

User avatar
excollier
Posts: 81
Joined: 13 Aug 2013 11:47
Location: Donegal, Ireland

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby excollier » 07 Oct 2013 19:27

zerozero wrote:
excollier wrote:Now this really has me confused, the udate manager now tells me there are 671 updtes at 590MB, but still will not update (although it does show the list) maybe I'll re-install with the latest iso, same as on my other computer which was done with the latest iso and is busy updating now.
there is no reason (i think) to reinstall at this point.
quit UM, start the terminal and

Code: Select all

apt update && apt dist-upgrade
post the output (all) here; let's see what is bugging UM :P
I will have to wait until Friday night now, but my other laptop updated succesfully, albeit slowly, and it has very similar components. I will post back here with results when I get it done.
edit: Got it done, here's the output

Code: Select all

ian@solydk ~ $ apt update && apt dist-upgrade
[sudo] password for ian: 
Hit http://debian.solydxk.com testing/updates InRelease
Hit http://community.solydxk.com solydxk InRelease
Hit http://debian.solydxk.com testing/updates/main amd64 Packages             
Hit http://community.solydxk.com solydxk/main amd64 Packages
Hit http://debian.solydxk.com testing/updates/contrib amd64 Packages
Hit http://community.solydxk.com solydxk/main i386 Packages
Hit http://debian.solydxk.com testing/updates/non-free amd64 Packages
Hit http://debian.solydxk.com testing/updates/main i386 Packages
Hit http://debian.solydxk.com testing/updates/contrib i386 Packages
Hit http://debian.solydxk.com testing/updates/non-free i386 Packages
Hit http://ftp.nluug.nl solydxk InRelease
Hit http://ftp.nluug.nl testing InRelease         
Ign http://ftp.nluug.nl testing InRelease        
Hit http://ftp.nluug.nl solydxk/main amd64 Packages
Hit http://ftp.nluug.nl solydxk/upstream amd64 Packages
Hit http://ftp.nluug.nl solydxk/import amd64 Packages
Hit http://ftp.nluug.nl solydxk/kdenext amd64 Packages
Hit http://ftp.nluug.nl solydxk/main i386 Packages
Hit http://ftp.nluug.nl solydxk/upstream i386 Packages
Hit http://ftp.nluug.nl solydxk/import i386 Packages
Hit http://ftp.nluug.nl solydxk/kdenext i386 Packages
Hit http://ftp.nluug.nl testing Release.gpg
Hit http://ftp.nluug.nl testing/main amd64 Packages/DiffIndex
Hit http://ftp.nluug.nl testing/contrib amd64 Packages/DiffIndex
Hit http://ftp.nluug.nl testing/non-free amd64 Packages/DiffIndex
Hit http://ftp.nluug.nl testing/main i386 Packages/DiffIndex
Hit http://ftp.nluug.nl testing/contrib i386 Packages/DiffIndex
Hit http://ftp.nluug.nl testing/non-free i386 Packages/DiffIndex
Hit http://ftp.nluug.nl testing Release
Hit http://ftp.nluug.nl testing/main amd64 Packages
Hit http://ftp.nluug.nl testing/non-free amd64 Packages
Hit http://ftp.nluug.nl testing/main i386 Packages
Hit http://ftp.nluug.nl testing/non-free i386 Packages
Reading package lists... Done
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  libaudit0 libperl5.14 libreoffice-filter-mobiledev
The following NEW packages will be installed:
  cpp-4.8 g++-4.8 gcc-4.8 libarchive-extract-perl libasan0 libatomic1 libaudit-common
  libaudit1 libboost-date-time1.54.0 libboost-system1.54.0 libcloog-isl4 libclucene-contribs1
  libgcc-4.8-dev libisl10 libktorrent5 libmodule-pluggable-perl libmwaw-0.1-1
  libnepomukwidgets4abi1 libodfgen-0.0-0 liborcus-0.6-0 libperl4-corelibs-perl libperl5.18
  libpod-latex-perl libqtglib-2.0-0 libqtgstreamer-0.10-0 libqtgstreamerutils-0.10-0
  libstdc++-4.8-dev libterm-ui-perl libtext-soundex-perl libtsan0 libudev1 libx264-138
  linux-headers-3.10-3-amd64 linux-headers-3.10-3-common linux-image-3.10-3-amd64
  python3-pykde4 python3-pyqt4 python3-sip python3-software-properties
  software-properties-common
The following packages will be upgraded:
  acpid akonadi-backend-sqlite akonadi-server amarok amarok-utils amd64-microcode ark at
  base-passwd binutils bluez bluez-cups btrfs-tools busybox ca-certificates consolekit cpp
  cpp-4.6 cryptsetup cryptsetup-bin dbus dbus-x11 ddm debconf debconf-i18n
  debian-plymouth-manager desktop-file-utils dh-python dictionaries-common diffutils digikam
  digikam-data digikam-private-libs dmsetup dolphin exim4-config fancontrol ffmpeg
  ffmpegthumbnailer filezilla filezilla-common firefox firefox-l10n-en-gb flac fonts-droid
  fonts-opensymbol fonts-roboto fonts-samyak-gujr fonts-samyak-taml fonts-telu-extra
  foomatic-db freespacenotifier g++ g++-4.6 gcc gcc-4.6 gcc-4.6-base gcc-4.8-base
  gcc-4.8-base:i386 geoip-database gir1.2-gtk-3.0 gnome-icon-theme gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-x gvfs gvfs-daemons gvfs-libs gwenview
  hardening-includes hostname hugin hugin-data hugin-tools imagemagick imagemagick-common
  info install-info installation-report intel-microcode inxi iproute iproute2 iso-codes
  kaddressbook kamera kate kate-data katepart kcalc kcharselect kde-baseapps kde-baseapps-bin
  kde-baseapps-data kde-plasma-desktop kde-runtime kde-runtime-data kde-style-oxygen
  kde-wallpapers-default kde-window-manager kde-workspace kde-workspace-bin
  kde-workspace-data kde-workspace-kgreet-plugins kdebase-runtime kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdenetwork-filesharing kdepasswd kdepim-runtime kdepimlibs-kio-plugins kdf
  kdm kdoctools keyutils kfind kget kgpg khelpcenter4 kinfocenter kio-audiocd kipi-plugins
  kipi-plugins-common klipper kmenuedit kmix knotes konqueror konqueror-nsplugins konsole
  kopete kppp krdc ksaneplugin kscreensaver kscreensaver-xsavers ksnapshot ksysguard
  ksysguardd ksystemlog ktorrent ktorrent-data kwalletmanager kwrite libakonadi-calendar4
  libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadiprotocolinternals1 libalgorithm-diff-xs-perl libapt-pkg-perl libasound2
  libasound2:i386 libasound2-data libass4 libatasmart4 libautodie-perl libavcodec54
  libavdevice54 libavfilter3 libavformat54 libavutil52 libbluetooth3 libbluray1 libc-bin
  libc-dev-bin libc6 libc6:i386 libc6-dev libc6-i386 libc6-i686:i386 libcairo-gobject2
  libcairo-perl libcairo2 libcdt4 libcec2 libck-connector0 libclone-perl libcryptsetup4
  libdbus-1-3 libdbus-1-3:i386 libdevmapper-event1.02.1 libdevmapper1.02.1 libdjvulibre-text
  libdjvulibre21 libdlrestrictions1 libdrm-dev libdrm-intel1 libdrm-intel1:i386
  libdrm-nouveau2 libdrm-nouveau2:i386 libdrm-radeon1 libdrm-radeon1:i386 libdrm2
  libdrm2:i386 libedit2 libegl1-mesa libegl1-mesa-drivers libfdk-aac0 libffmpegthumbnailer4
  libfile-fcntllock-perl libflac++6 libflac8 libgail-3-0 libgbm1 libgcc1 libgcc1:i386
  libgegl-0.2-0 libgeoclue0 libgfortran3 libgl1-mesa-dev libgl1-mesa-dri:i386 libgl1-mesa-dri
  libgl1-mesa-glx libgl1-mesa-glx:i386 libglapi-mesa libglapi-mesa:i386 libglib-perl libgmp10
  libgmpxx4ldbl libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl libgomp1
  libgpg-error0 libgpg-error0:i386 libgpgme++2 libgphoto2-2 libgphoto2-port0 libgraph4
  libgssapi-krb5-2 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk2-perl libgtop2-7 libgtop2-common libgudev-1.0-0 libgvc5
  libhtml-parser-perl libhtml-template-perl libicu48 libieee1284-3 libio-pty-perl
  libio-socket-ip-perl libio-socket-ssl-perl libitm1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjson-c2 libjson0 libk5crypto3 libkabc4 libkactivities-bin
  libkactivities-models1 libkactivities6 libkateinterfaces4 libkatepartinterfaces4 libkcal4
  libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4 libkcompactdisc4 libkdcraw-data
  libkdcraw22 libkde3support4 libkdeclarative5 libkdecorations4abi50 libkdecore5 libkdepim4
  libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkephal4abi1 libkexiv2-11
  libkexiv2-data libkeyutils1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4
  libkimproxy4 libkio5 libkipi-data libkipi11 libkjsapi4 libkjsembed4 libkldap4 libkleo4
  libkmediaplayer4 libkmime4 libkms1 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4
  libkntlm4 libkonq-common libkonq5-templates libkonq5abi1 libkonqsidebarplugin4a
  libkontactinterface4 libkopete4 libkparts4 libkpimidentities4 libkpimtextedit4
  libkpimutils4 libkprintutils4 libkpty4 libkqoauth0 libkrb5-3 libkrb5support0 libkresources4
  libkrosscore4 libksane-data libksane0 libkscreensaver5 libksgrd4 libksignalplotter4
  libktexteditor4 libktorrent-l10n libkunitconversion4 libkutils4 libkwineffects1abi50
  libkwinglutils1abi50 libkworkspace4abi2 libkxmlrpcclient4 liblangtag-common liblangtag1
  liblastfm1 libldap-2.4-2 liblensfun-data liblensfun0 liblist-moreutils-perl libllvm3.2
  libllvm3.2:i386 liblocale-gettext-perl liblockdev1 liblvm2app2.2 liblzo2-2 libmagick++5
  libmagickcore5 libmagickcore5-extra libmagickwand5 libmailtransport4 libmarblewidget16
  libmatroska6 libmhash2 libmicroblog4 libmjpegutils-2.0-0 libmodplug1 libmpeg2encpp-2.0-0
  libmpfr4 libmpg123-0 libmpg123-0:i386 libmplex2-2.0-0 libmtp-common libmtp-runtime libmtp9
  libneon27-gnutls libnepomuk4 libnepomukcleaner4 libnepomukcore4 libnepomukquery4a
  libnepomukutils4 libnet-dbus-perl libnet-dns-perl libnet-ssleay-perl libnewt0.52
  libnotify-bin libnotify4 libokularcore3 libopencv-calib3d2.4 libopencv-contrib2.4
  libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4 libopencv-highgui2.4
  libopencv-imgproc2.4 libopencv-legacy2.4 libopencv-ml2.4 libopencv-objdetect2.4
  libopencv-photo2.4 libopencv-video2.4 libopenraw1 libopenvg1-mesa liborbit2 liborc-0.4-0
  libp11-kit0 libp11-kit0:i386 libpam-ck-connector libpango-perl libparted0debian1
  libpathplan4 libpcsclite1 libperlio-gzip-perl libpkcs11-helper1
  libplasma-geolocation-interface4 libplasma3 libplasmaclock4abi50 libplasmagenericshell4
  libplist1 libpostproc52 libprocesscore4abi1 libprocessui4a libpulse-mainloop-glib0
  libpulse0 libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libpython3.3 libpython3.3-minimal libpython3.3-stdlib
  libqextserialport1 libqgpgme1 libqjson0 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools
  libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg libqt4-test libqt4-xml
  libqt4-xmlpatterns libqtcore4 libqtdbus4 libqtgui4 libqtlocation1 libquadmath0 libraptor2-0
  libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common
  libreoffice-core libreoffice-draw libreoffice-help-en-us libreoffice-impress
  libreoffice-java-common libreoffice-kde libreoffice-l10n-en-gb libreoffice-math
  libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-oxygen
  libreoffice-writer librpm3 librpmio3 libruby1.8 libruby1.9.1 libsane libsane-common
  libsdl-image1.2 libsdl1.2debian libsensors4 libsmokebase3 libsmokeqtcore4-3
  libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3
  libsmokeqtsql4-3 libsmokeqtsvg4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 libsnmp30
  libsocket-perl libsocket6-perl libsolid4 libsoprano4 libsqlite3-0 libstdc++6
  libstdc++6:i386 libstdc++6-4.6-dev libsub-identify-perl libsub-name-perl libswresample0
  libswscale2 libsyndication4 libsystemd-daemon0 libsystemd-login0 libtalloc2
  libtaskmanager4abi50 libtbb2 libtelepathy-qt4-2 libtext-charwidth-perl libtext-iconv-perl
  libthreadweaver4 libtiff4 libtiff4:i386 libtiff5 libudisks2-0 libunshield0 libupower-glib1
  libusb-1.0-0 libuuid-perl libvirtodbc0 libvisio-0.0-0 libvlc5 libvlccore5 libvo-aacenc0
  libvo-amrwbenc0 libwayland-client0 libwayland-server0 libweather-ion6 libwebkitgtk-1.0-0
  libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwpd-0.9-9
  libwxbase2.8-0 libwxgtk2.8-0 libxdot4 libxerces2-java libxml-parser-perl libzbar0 lintian
  linux-headers-amd64 linux-image-amd64 linux-kbuild-3.10 linux-libc-dev lm-sensors logrotate
  manpages manpages-dev marble-data marble-plugins mesa-common-dev mesa-utils
  mobile-broadband-provider-info mplayer mplayerthumbs multiarch-support nepomuk-core-data
  nepomuk-core-runtime network-manager-openvpn network-manager-pptp network-manager-vpnc
  okular openprinting-ppds openvpn oss-compat oxygen-icon-theme p11-kit perl perl-base
  perl-modules perlmagick plasma-dataengines-addons plasma-dataengines-workspace
  plasma-desktop plasma-netbook plasma-scriptengine-javascript plasma-scriptengine-python
  plasma-scriptengine-superkaramba plasma-widget-folderview plasma-widgets-addons
  plasma-widgets-workspace printer-driver-escpr printer-driver-foo2zjs printer-driver-m2300w
  printer-driver-ptouch printer-driver-pxljr pulseaudio pulseaudio-esound-compat
  pulseaudio-module-bluetooth pulseaudio-module-gconf pulseaudio-module-x11
  pulseaudio-module-zeroconf pulseaudio-utils python python-cupshelpers python-feedparser
  python-kde4 python-mako python-minimal python-numpy python-opencv python-openssl
  python-pyudev python-six python-software-properties python-uno python-wxgtk2.8
  python-wxversion python2.7 python2.7-minimal python3 python3-minimal python3.3
  python3.3-minimal qdbus qtcore4-l10n rpm-common rpm2cpio rsyslog rtkit ruby-gettext
  ruby-text ruby1.8 ruby1.9.1 sane-utils software-properties-kde solydk-system-adjustments
  solydxk-softwaremanager solydxk-sws soprano-daemon system-config-printer-udev
  systemsettings thunderbird thunderbird-l10n-en-gb udev udisks udisks2 ufraw-batch uno-libs3
  unshield upower ure usb-modeswitch usb-modeswitch-data user-setup vim-common vim-tiny
  virtualbox-guest-dkms virtualbox-guest-utils virtualbox-guest-x11
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common vlc vlc-data vlc-nox
  vlc-plugin-notify vlc-plugin-pulse whiptail x11-xserver-utils xnest xorg-sgml-doctools
  xserver-common xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse xserver-xorg-video-ark
  xserver-xorg-video-ati xserver-xorg-video-intel xserver-xorg-video-nouveau
  xserver-xorg-video-radeon xserver-xorg-video-vesa xterm
671 upgraded, 40 newly installed, 3 to remove and 0 not upgraded.
Need to get 679 MB of archives.
After this operation, 254 MB of additional disk space will be used.
Do you want to continue [Y/n]? 

kyodev
Posts: 505
Joined: 06 Jul 2013 09:47
Location: Lyon, France

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby kyodev » 07 Oct 2013 19:57

jonasgamma wrote:the best option I see is reinstall the system, update it and keep the nouveau driver instead of nvidia.
why reinstall? you can just deinstall nvidia et disabled balcklist nouveau.
it must be easy with use of DDM, no?

jonasgamma
Posts: 42
Joined: 20 Jun 2013 06:27
Location: Medellín, Colombia

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Postby jonasgamma » 07 Oct 2013 20:26

kyodev wrote:
jonasgamma wrote:the best option I see is reinstall the system, update it and keep the nouveau driver instead of nvidia.
why reinstall? you can just deinstall nvidia et disabled balcklist nouveau.
it must be easy with use of DDM, no?
I did that, but then, the screen resolution changed to 600 x 400 and I can't see more options.

@zerozero I can't enter these commands :
inxi -Fxx
inxi -Gxx

Because when I do that, the screen freezes.


Return to “News & Anouncements”

Who is online

Users browsing this forum: No registered users and 2 guests